<bugID>1330992<Summary>The permission status for Microphone isn't displayed after removing the permission from camera</Summary><Description>Created attachment 8826619
permission.png

[Affected versions]: 
Nightly 53.0a1

[Affected platforms]:
All platforms: Ubuntu 15.4 x64, Windows 10 x 64, Mac OS X 10.11

[Steps to reproduce]:
1. Go to https://permission.site/ turn on the HTTPS and select Camera + Microphone.
2. Click on "Allow" button.
3. Click on "i" from the address bar.
4. Click on "X" near the Allow Temorarily from use the microphone.

[Expected result]:
1. The camera stops and a message "You may need to reload the page for changes to apply" is correctly displayed.
2. The status for Microphone is still displayed.

[Actual result]:
The status for Microphone is not displayed.

[Note]:
- It's also reproducible if you remove the permission from microphone.
- It's also reproducible if you check "Remember this decision" and then click allow.
- It's not reproducible if you check "Remember this decision" and then click don't allow.</Description></bugID>